Subject: [websec] fyi: New Version Notification for draft-hodges-websec-framework-reqs-00

From: =JeffH <[email-masked]>
Date: Mon, 07 Mar 2011 15:19:31 -0800

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Monday, March 07, 2011 3:12 PM
To: Hodges, Jeff
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-hodges-websec-framework-reqs-00

A new version of I-D, draft-hodges-websec-framework-reqs-00.txt has been 
successfully submitted by Jeff Hodges and posted to the IETF repository.

Filename:	 draft-hodges-websec-framework-reqs
Revision:	 00
Title:		 Web Security Framework: Problem Statement and Requirements
Creation_date:	 2011-03-07
WG ID:		 Independent Submission
Number_of_pages: 24

<http://tools.ietf.org/html/draft-hodges-websec-framework-reqs>

Abstract:
Web-based malware and attacks are proliferating rapidly on the
Internet.  New web security mechanisms are also rapidly growing in
number, although in an incoherent fashion.  This document provides a
brief overview of the present situation and the various seemingly
piece-wise approaches being taken to mitigate the threats.  It then
provides an overview of requirements as presently being expressed by
the community in various online and face-to-face discussions.

The IETF Secretariat.